.StatGroup {
  margin: 10px 15px 15px 0;
  @media (max-width: 768px) {
    margin: 0 0 10px;
  }
  &.single {
    flex: 1;
    min-width: 45%;
    @media (max-width: 768px) {
      flex: none;
      min-width: 100%;
      width: 100%;
    }
  }
  &.multi {
    min-width: 100%;
    width: 100%;
  }
  & p {
    margin: 0;
  }
  & a {
    color: var(--darkgray);
    transition: color 0.1s;
    &:hover {
      color: var(--black);
      text-decoration: underline;
    }
  }
  & .stat-title {
    color: var(--black);
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    text-transform: uppercase;
  }
  & .stat-value {
    color: var(--black);
    font-family: "Lato", sans-serif;
    font-size: 38px;
    font-weight: 300;
    @media (max-width: 768px) {
      font-size: 28px;
      font-weight: 300;
    }
  }
  & .stat-subtitle {
    color: var(--black);
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
  }
  & ol {
    color: var(--black);
    font-size: 12px;
    margin: 10px 0 0;
    padding-left: 15px;
    & li {
      margin-bottom: 8px;
      padding: 0 5px;
      &:last-child {
        margin-bottom: 0;
      }
      & .stat-value {
        font-size: 22px;
      }
    }
  }
  & .plus-minus {
    color: var(--red);
    vertical-align: baseline;
  }
}
